/* Full-screen Hero Section */
.hero {
  height: 100vh;
  background-image: url('../img/index.webp');
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #FFFFFF; /* Default white color for text */
  position: relative;
}

/* Text Styles for Hero Section */
.hero h1 {
  font-size: 3rem;
  font-weight: 700; /* Bold */
  color: #1B5E20; /* Dark Green color */
}

.hero p {
  font-size: 2rem;
  font-weight: 400; /* Normal weight */
  color: #37474F; /* Grayish Blue color */
}

.hero-content {
  position: relative;
  z-index: 2;
}

/* Remove Overlay Background */
.hero .overlay {
  display: none;
}


.underline {
  width: 60px;
  height: 4px;
  background-color: #007c3e; /* Green underline */
  margin: 10px auto 20px auto;
}